/* 거래처 입력후 */ 
function completeCustomerInsert(ret_obj) {
	var error = ret_obj['error'];
    var message = ret_obj['message'];
    var returnUrl = ret_obj['ret_act'];
    // 메시지표시
    alert(message);
    // 목록으로이동
    var url = current_url.setQuery('act','dispCashbookCustomerList');
    url = url.setQuery('customer_srl',"");
    location.href = url;
}

/* 거래처 수정후 */ 
function completeCustomerUpdate(ret_obj) {
	var error = ret_obj['error'];
    var message = ret_obj['message'];
    var returnUrl = ret_obj['ret_act'];
    alert(message);
    // 목록으로이동
    var url = current_url.setQuery('act','dispCashbookCustomerList');
    url = url.setQuery('customer_srl',"");
    //location.href = url;
} 